powered by Jive Software

Upgrade from 4.0.1 32-bit to 4.4.0 64-bit

Hi, just wanted to upgrade my Openfire Server from 32-bit to 64-bit because java memory is amost full and sometimes is unresponsive.
Details:
Win 2008 Std. R2 - Server
pls. see the screenshot

Thanks in advance…

Maybe your installer got corrupted. Try downloading it again https://github.com/igniterealtime/Openfire/releases/tag/v4.4.0
Also check if something is not interferring with the install, like antivirus, etc.

When you run the installer you have manually pointed it to your 4.0.1 installation folder?